.sectionCenter{
    width: 90vw;
    margin: 0 auto;
    max-width: 1170px;
    display: grid;
    grid-gap: 3rem 2rem;
    gap: 3rem 2rem;
    justify-items: center;
    .menu{
        display: grid;
    grid-gap: 1rem 2rem;
    gap: 1rem 2rem;
    max-width: 25rem;

    img{
        object-fit: cover;
        height: 200px;
        width: 100%;
        border: 0.25rem solid #c59d5f;
        border: 0.25rem solid var(--clr-gold);
        border-radius: 0.25rem;
        border-radius: var(--radius);
        display: block;
    
    }
    }

    
}